$blue-conexa: #3CB4E7;
$red-conexa: #EF4056;
$grey-bg: #F0F0F0;
$grey-text: #555;

$blue-conexa-hover: darken($color: $blue-conexa, $amount: 10%);
$red-conexa-hover: darken($color: $red-conexa, $amount: 10%);

